uuid: 4b5738ed-47e5-4ebe-b449-10e377d501ee
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.sink
    - field.storage.commerce_product_variation.p02weight
id: commerce_product_variation.sink.p02weight
field_name: p02weight
entity_type: commerce_product_variation
bundle: sink
label: 'Packaging Polystyrene'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
